none
FIM 2010R2 SAP ver 7.x RRS feed

  • Question

  • Hi

    Is the webservice connector for SAP supported on SAP ECC version 7.x?

    In the documentation it specifies SAP ECC 5.0 and 6.0 as supported SAP versions. Can it be used with SAP ECC 7.x?

    And can it integrate with SAP GRC or do I have to build a management agent for this?

    /Mikael

    Wednesday, July 3, 2013 7:34 AM